{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 05:54:04 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 05:58:19 AM",
    "map": "Cargo",
    "mode": "Gunfight",
    "matchID": "15425936058177056181",
    "duration": "4 Minutes 15 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 3,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 205072.0,
            "mode_x_last_alive": 228592.0,
            "mode_x_eliminate": 228640.0,
            "headshot": 126176.0,
            "match_complete": 133968.0,
            "match_complete_win": 230928.0,
            "firstblood": 162528.0,
            "streak_5": 56256.0,
            "first_place_kill": 228544.0,
            "longshot": 126224.0
        },
        "mostKilled": "Jesse",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 9.0,
        "medalXp": 2675.0,
        "matchXp": 935.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 975.0,
        "accuracy": 0.2900763358778626,
        "wallBangs": 0.0,
        "shotsLanded": 38.0,
        "score": 975.0,
        "totalXp": 4585.0,
        "headshots": 2.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 196.30872483221478,
        "distanceTraveled": 811.5166,
        "deaths": 4.0,
        "kdRatio": 2.25,
        "shotsMissed": 93.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 58 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 68.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 5.0,
        "damageDone": 1037.0,
        "shotsFired": 131.0,
        "damageTaken": 492.0
    },
    "weaponStats": {
        "AN-94": {
            "hits": 6.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 11.0,
            "startingWeaponXp": 105000.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "X16": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 9.0,
            "startingWeaponXp": 34600.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "ISO": {
            "hits": 8.0,
            "kills": 2.0,
            "headshots": 1.0,
            "loadoutIndex": 4.0,
            "shots": 18.0,
            "startingWeaponXp": 72900.0,
            "deaths": 1.0,
            "xpEarned": 360.0
        },
        "JAK-12": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 4.0,
            "startingWeaponXp": 70700.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "FiNN": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 30.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Dragunov": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 7.0,
            "shots": 3.0,
            "startingWeaponXp": 36200.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}